body
{
width: 100%;
color: #444;
background: #fff;
font-family: arial, sans-serif;
}
a:link, a:visited, h1, h2, h3, h4
{
color: #4c9f35;
}
a:hover, a:active, a.active:visited, a.active:link, div.section_content div.news h2.active
{
color: #5a5a5a;
}
h1{font-weight: normal;}
hr
{
color: #969696;
border-bottom: 1px solid #969696;
}
ul.menu_gallery li a img
{
border: 2px solid #969696;
}
ul.menu_gallery li a.active img
{
border: 2px solid #5a5a5a;
}
form.loading
{
background: url(loading.gif) no-repeat bottom left;
}
div.loading
{
background: url(loading.gif) no-repeat;
}
div.section_content div.formleft{
width:420px;
}
div.section_content div.form{
width:380px;
padding: 0;
float:left;
}
div.location
{
float: right;
width: 657px;
height: 249px;
border: 1px solid #53a33d;
border-left:0;
}
input.input, textarea, select, input.input
{
background: #fff;
color: #5a5a5a;
border: 1px solid #4c9f35;
}
div.section_content div.form p.submit{
width:380px;
margin: 10px 0 0 0;
}
input.submit
{
background: #4c9f35;
color: #fff;
}
input.alert, select.alert, textarea.alert
{
border: 1px solid #ad0202;
}
span.star
{
color: #4c9f35;
}
div.status
{
background: #ad0202;
border: 1px solid #ad0202;
}
div.status ul
{
background: #fff;
color: #ad0202;
}


.logo, .logo a
{
width: 234px;
height: 84px;
background: url(logo.gif) no-repeat center;
}
h1.logo, p.logo{
float:none;
margin: 0 auto 0 auto;
}
.logo{
padding: 5px 11px;
}
p.strapline
{
font-size: 1.5em;
line-height: 63px;
font-weight: bold;
text-indent: 0;
float: right;
width: 440px;
padding-right: 20px;
margin: 0;
text-align: right;
height: auto;
color: #ebebeb;
}

div.header
{
width: 840px;
height:97px;
padding: 0 30px;
}
ul.reslink
{
width:185px;
margin:0;
padding-right:9px;
}
ul.reslink li{
float:right;
}
ul.reslink li.reservations, ul.reslink li.reservations a
{
width:147px;
height:38px;
background: url(reservation.gif) no-repeat;
}
ul.reslink li.phone
{
margin: 13px 0 5px 0;
width:175px;
height:39px;
background: url(phone.gif) no-repeat;
}
ul.reslink li.facebook
{
margin: 10px 0 5px 0;
width:140px;
height:16px;
}
ul.reslink li.facebook a
{
width:140px;
height:16px;
background: url(facebook.gif) no-repeat;
}
ul.reslink li a:hover
{
background-position: bottom left;
}
div.nav_container{
width:900px;
height:26px;
padding-top: 12px;
background: url(navbg.jpg) no-repeat top center;
float:left;
text-align:center;
border-bottom: solid 1px #fff;
}
ul.nav
{
font-size: .9em;
float:none;
display:inline;
width:auto;
}
ul.nav li
{
float:none;
display:inline;
color: #6a7258;
border-left: 1px solid #c3d3b1;
padding:0 24px;
}
ul.nav li.first, ul.nav li.search
{
padding-left:35px;
border-left: 0 none;
}
ul.nav li a:link, ul.nav li a:visited
{
color: #fff;
text-decoration: none;
font-weight:bold;
}
ul.nav li a:hover, ul.nav li a:active, ul.nav li a.active:link, ul.nav li a.active:visited
{
color: #000;
text-decoration: none;
}
ul.nav li.tr
{
float: right;
font-family: Arial;
font-size: 1.1em;
line-height: 17px;
border-left: 0 none;
}
ul.nav li.tr a
{
float: right;
padding: 0 33px 0 0;
background: url(tr.gif) no-repeat center right;
}
div.template{
width:900px;
}
div.section_images
{
height:251px;
width:900px;
float: left;
margin: 0 0 1px 0;
}

div.section_images div.image
{
margin: 0;
padding: 0;
position: absolute;
}
div.section_images p
{
margin: 0;
padding: 0;
}


div.section_hero p.hero_topleft,
div.section_hero p.hero_topright,
div.section_hero p.hero_botleft,
div.section_hero p.hero_botright,
div.section_hero p.hero_center
{
margin-top: -308px;
color: #fff;
}
div.section_hero p
{
text-transform: uppercase;
}
div.section_hero p strong
{
font-weight: normal;
}
div.section_panels
{
min-height: 178px;
margin-left:-10px;
}
div.section_panels div.panel{
padding: 30px 0 0 45px;
width: 180px;
}


div.section_content
{
width:840px;
min-height: 296px;
padding-bottom: 20px;
}

div.template div.page{
width: 900px;
padding:0;
}

div.section_content div.left{
width:540px;
}
div.section_images img{
border: solid 1px #8dba47;
}
div.section_content div.news h2{
font-size:1.4em;
text-decoration: none;
color:#7F7F7F;
}
div.news h2 span.title{
color: #4C9F35;
}
div.section_content div.form p.field input, div.section_content div.form p.field textarea, div.section_content div.form p.field select {
margin:2px 0 0;
width:224px;
}
div.section_content div.form p.field select {
width:238px;
}
div.section_content div.links ul li a strong, div.section_content div.links ul li a:hover, div.section_content div.links ul li a st:visited, div.section_content div.links ul li a:hover strong{
color:#7F7F7F;
}


div.footer
{
border-top: solid 1px #afafaf;
}
div.footer a:link, div.footer a:visited
{
color: #6f6f6f;
font-weight: bold;
text-decoration: underline;
}
div.footer a:hover, div.footer a:active
{
color: #ccc;
text-decoration: underline;
}
div.footer ul.links
{
width: 402px;
margin-bottom: 5px;
}
div.footer ul.links li
{
border-right: 1px solid #fff;
}
div.footer p.contact
{
width: 522px;
}